body{
	margin:0;
	color:#333;
	font:12px/19px Helvetica, Arial, sans-serif;
	background:#fff;
}
img{border-style:none;}
a{text-decoration:none; color:#339;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
#wrapper{
	width:1000px;
	margin:0 auto;
}
#header{
	width:997px;
	position:relative;
	z-index:10;
	padding: 20px 3px 0 0;
	border-bottom:1px solid #cbcbcb;
}
#header:after{
	content:'';
	display:block;
	clear:both;
}
.header-holder{
	float:right;
	padding:9px 0 0;
}
.header-holder span{
	font-size:9px;
	line-height:11px;
	color:#c0c0c0;
	float:left;
	margin:2px 8px 0 0;
}
.logo{
	float:left;
	background:url(http://www.enegrenbrewing.com/test/images/logo.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	width:120px;
	height:16px;
	margin:0;
}
.logo a{
	height:100%;
	display:block;
}
#nav{
	padding:0;
	margin:0;
	list-style:none;
	float:left;
	font-size:18px;
	line-height:20px;
}
#nav li{
	float:left;
	background:url(http://www.enegrenbrewing.com/test/images/bullet-nav.gif) no-repeat 0 4px;
	padding:0 8px 0 0;
}
#nav li:hover{
	position:relative;
}
#nav .has-drop-down:hover{
	border:1px solid #ccc;
	border-bottom:none;
	margin:-1px -1px 0 -1px;
}
#nav li:hover .drop{
	display:block;
}
#nav li:first-child{
	background:none;
}
#nav li:first-child a{
	padding-left:9px;
}
#nav a{
	float:left;
	padding:6px 15px 8px;
	color:#333;
	font-weight:bold;
}
#nav a:hover{
	text-decoration:none;
}
#nav .has-drop-down a{
	color:#666;
	background:url(http://www.enegrenbrewing.com/test/images/arrow.gif) no-repeat 100% 14px;
}
#nav .drop{
	background:url(http://www.enegrenbrewing.com/test/images/drop-c.gif) repeat-y;
	width:200px;
	position:absolute;
	top:100%;
	left:-1px;
	display:none;
}
#nav .drop li:hover{
	border:none;
	margin:0;
}
#nav .drop-holder{
	background:url(http://www.enegrenbrewing.com/test/images/drop-t.gif) no-repeat;
}
#nav .drop-frame{
	background:url(http://www.enegrenbrewing.com/test/images/drop-b.gif) no-repeat 0 100%;
	overflow:hidden;
	width:180px;
	padding:13px 9px 0;
	border-right: 1px solid #CBCBCB;
}
#nav .drop-frame .column{
	float:left;
	width:180px;
	font-size:12px;
	line-height:14px;
}
#nav .drop-frame .column1{
	width:200px;
	padding:0 0 0 15px;
	margin:0 0 -9px;
}
#nav .drop-frame .column h2{
	font-size:14px;
	line-height:16px;
	color:#333;
	margin:0 0 12px;
}
#nav .drop-frame .column .stories{
	overflow:hidden;
}
#nav .drop-frame .column .stories li{
	overflow:hidden;
	padding:0 0 14px;
}
#nav .drop-frame .column .stories img{
	float:left;
	margin:0 13px 0 0;
}
#nav .drop-frame .column .stories a{
	padding:0;
	margin:0;
	cursor:pointer;
}
#nav .drop-frame .column .stories p{
	margin:0;
}
#nav .drop-frame-CAN-IGNORE .columns{
	background:url(http://www.enegrenbrewing.com/test/images/bg-twocolumns2.gif) repeat-y 13px 0;
	width:100px;
	margin:0 0 17px;
}
#nav .drop-frame .columns:after{
	content:'';
	display:block;
	clear:both;
}
#nav ul{
	padding:0;
	margin:0;
	list-style:none;
	font-size:12px;
	line-height:14px;
	background:none;
}
#nav ul li{
	float:none;
	background:none;
}
#nav .has-drop-down .more,
#nav .drop ul a{
	float:none;
	background:none;
	color:#339;
}
#nav .drop a:hover{
	text-decoration:underline;
}
#nav .info{
	padding:9px 7px 3px 0;
	background:url(http://www.enegrenbrewing.com/test/images/arrow.gif) no-repeat 100% 14px;
	overflow:hidden;
	font-size:13px;
	line-height:15px;
}
#nav .info li{
	padding:0 5px 9px;
	float:left;
	background:url(http://www.enegrenbrewing.com/test/images/bullet8.gif) no-repeat 0 5px;
}
#nav .inform li{
	padding:0 0 9px;
}
#nav .info li:first-child{
	background:none;
	padding-left:0;
}
#nav .info a{
	color:#333 !important;
	padding:0;
}
#nav .has-drop-down .info li:hover{
	border:none;
	margin:0;
}
#main{
	width:100%;
	padding:0 0 20px;
}
#main:after{
	content:'';
	display:block;
	clear:both;
}
#content{
	float:left;
	width:680px;
}
#content .heading{
	padding:27px 0 4px;
}
#content .heading h2{
	font-size:25px;
	line-height:27px;
	margin:0;
	color:#364466;
	font-weight:normal;
}
#content .info{
	padding:0 0 19px;
	width:100%;
}
#content .info:after{
	content:'';
	display:block;
	clear:both;
}
#content .info span{
	float:left;
	margin:0 3px 0 0;
}
#content .info .auther{
	float:left;
	position:relative;
}
#content .info .auther:hover .drop{
	display:block;
}
#content .info .drop{
	position:absolute;
	top:1%;
	left:-8px;
	width:129px;
	display:none;
	z-index:10;
	background:url(http://www.enegrenbrewing.com/test/images/none.gif) no-repeat;
}
#content .info .drop .heading{
	background:#f7f7f7;
	border:1px solid #ccc;
	border-bottom:none;
	width:82px;
	padding:0 7px 6px;
	margin:0 0 -1px;
	position:relative;
	line-height:16px;
}
#content .info .drop-frame{
	background:#f7f7f7;
	border:1px solid #ccc;
	 padding:5px 12px 11px 12px;
}
#content .info .drop .alignleft{
	float:left;
	margin:0 11px 0 0;
	padding:2px;
	background:#fff;
	border:1px solid #ccc;
}
#content .info .drop .description{
	overflow:hidden;
	font-size:11px;
	line-height:13px;
}
#content .info .drop .description h2{
	margin:0 0 7px;
	font-size:12px;
	line-height:16px;
}
#content .info .drop .description p{
	margin:0 0 6px;
}
#content .info .drop .description ul{
	padding:0;
	margin:0;
	list-style:none;
}
#content .info .drop .description li{
	display:inline;
	background:url(http://www.enegrenbrewing.com/test/images/bullet7.gif) no-repeat 0 5px;
	padding:0 5px 0 9px;
}
#content .info .drop .description li:first-child{
	background:none;
	padding-left:0;
}
#content .info p{
	margin:0 0 18px;
}
#content h3{
	margin:0 0 18px;
	font-size:16px;
	line-height:18px;
	font-weight:normal;
}
#content .panel{
	border-top:1px solid #cbcbcb;
	border-bottom:3px solid #999;
	overflow:hidden;
	padding:7px 7px 5px 2px;
}
#content .panel .panel-holder{
	float:right;
}
#content .panel .btn-print{
	float:left;
	background:url(http://www.enegrenbrewing.com/test/images/bg-btn-print.gif) no-repeat;
	width:33px;
	height:15px;
	font:bold 11px/13px Arial, Helvetica, sans-serif;
	color:#463ba9;
	padding:5px 0 5px 24px;
	margin:0 10px 0 0;
}
#content .panel .rss{
	float:left;
	background:url(http://www.enegrenbrewing.com/test/images/ico-rss.gif) no-repeat;
	width:17px;
	height:18px;
	text-indent:-9999px;
	overflow:hidden;
	margin:3px 0 0 ;
}
#content .comments{
	float:left;
	color:#339;
	font:11px/21px Arial, Helvetica, sans-serif;
	background:url(http://www.enegrenbrewing.com/test/images/img24.gif) no-repeat 0 5px;
	padding:0 0 0 25px;
	margin:0 56px 0 0;
}
#content .panel img{
	vertical-align:top;
	margin:2px 12px 0 0;
}
#content .panel .vote{
	margin:2px 18px 0 0 ;
}
#content .visual{
	padding:14px 0 20px;
	color:#666;
}
#content .visual img{
	vertical-align:top;
	margin:0 0 5px;
}
#content .visual p{
	margin:0;
}
#content .block{
	font-size:14px;
	line-height:19px;
	 padding:0 0 18px;
	 width:560px;
}
#content .block:after{
	content:'';
	display:block;
	clear:both;
}
#content .block blockquote{
	float:right;
	width:210px;
	font:20px/22px Georgia, 'Times New Roman', Times, serif;
	color:#44557b;
	background:url(http://www.enegrenbrewing.com/test/images/quotes.gif) no-repeat;
	padding:5px 0 0 27px;
	margin:-5px -124px 0 50px;
	display:inline;
	position:relative;
}
#content .block blockquote q{
 	background:url(http://www.enegrenbrewing.com/test/images/quotes1.gif) no-repeat 92% 100%;
	display:block;
	padding:0 25px 7px 0;
 }
#content .block .title{
	width:100%;
	overflow:hidden;
	margin:0 0 20px;
}
#content .block h4{
	margin:0;
	font:20px/25px Georgia, 'Times New Roman', Times, serif;
	color:#fff;
	background:#44557b url(http://www.enegrenbrewing.com/test/images/bg-heading.gif) no-repeat 100% 0;
	float:left;
	padding:0 40px 0 7px;
}
#content .block  .inform{
	overflow:hidden;
	padding:4px 0 0 49px;
	margin:0;
	list-style:none;
	color:#333;
}
#content .block  .inform li{
	float:left;
	padding:0 0 20px;
}
#content .block .inform li strong{
	background:url(http://www.enegrenbrewing.com/test/images/bullet1.gif) no-repeat 2px 4px;
	padding:0 0 0 15px;
}
#content .block  h3{
	margin:0 0 10px;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
}
#content .block .tags{
	font-size:12px;
	line-height:12px;
	padding:0 0 6px;
}
#content .block .tags:after{
	content:'';
	display:block;
	clear:both;
}
#content .block dd{
	clear:right;
	color:#339;
	margin:0;
}
#content .block .comment{
	float:right;
	width:209px;
	background:#f7f7f7;
	border:1px solid #ccc;
	padding:8px 5px 4px;
	margin:0 -121px 0 25px;
	position:relative;
}
#content .block .comment h2{
	margin:0 0 7px 10px;
	padding:0 0 11px;
	font-size:15px;
	line-height:17px;
	color:#333;
	background:url(http://www.enegrenbrewing.com/test/images/bg-line.gif) repeat-x  0 100%;
}
#content .block .comment ul{
	padding:0 0 0 11px;
	margin:0;
	list-style:none;
	font:13px/15px  Arial, Helvetica, sans-serif;
}
#content .block .comment li{
	background:url(http://www.enegrenbrewing.com/test/images/bullet.gif) no-repeat 0 6px;
	 padding:0 0 4px 11px;
}
#content .block .comment ul a{
	color:#339;
}
#content .block p{
	margin:0 0 14px;
}
#content .block p img{
	float:left;
	margin:4px 4px 0 0;
}
#content .box{
	border:1px solid #ccc;
	background:#f7f7f7;
	margin:23px 0 29px;
	padding:6px 13px 9px;
}
#content .box .alignleft{
	float:left;
	background:#fff;
	padding:2px;
	border:1px solid #ccc;
	margin:0 12px 0 0;
}
#content .box .description{
	overflow:hidden;
	line-height:16px;
	padding:3px 0 0;
}
#content .box .description ul{
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
	font-size:11px;
	line-height:12px;
}
#content .box .description li{
	float:left;
	background:url(http://www.enegrenbrewing.com/test/images/bullet2.gif) no-repeat 0 2px;
	padding:0 7px 0 8px;
}
#content .box .description li:first-child{
	background:none;
	padding-left:0;
}
#content .box .description li a{
	color:#339;
}
#content .box .description p{
	margin:0 0 6px;
}
#content .block h5{
	margin:0 0 14px;
	font-size:17px;
	line-height:17px;
}
#content .block .more{
	padding:0 0 0 10px;
	margin:0;
	list-style:none;
	font-size:12px;
	line-height:14px;
	color:#339;
}
#content .block .more a{
	color:#339;
}
#content .block .more  li{
	background:url(http://www.enegrenbrewing.com/test/images/bullet3.gif) no-repeat 0 6px;
	padding:0 0 5px 7px;
}
#content .inform{
	overflow:hidden;
	padding:11px 0 10px 7px;
	font-size:13px;
	line-height:15px;
	color:#666;
}
#content .inform .date{
	font-style:normal;
	font-weight:bold;
	background:url(http://www.enegrenbrewing.com/test/images/bullet6.gif) no-repeat 100% 3px;
	padding:0 5px 0 0;
	font-size:12px;
	margin:0 5px 0 0;
	float:left;
}
.carousel {
	overflow:hidden;
	position:relative;
	margin:0 0 19px;
}
.carousel a{
	position:absolute;
	width:20px;
	height:20px;
}
.carousel .frame {
	width:678px; 
	overflow:hidden;
	position:relative;
	border:1px solid #cbcbcb;
}
.carousel .frame ul {
	position:relative;
	width:99999px; 
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
.carousel .frame ul li {
	float:left;
	width:680px;
}
.carousel .frame  li img{
	float:right;
}
.carousel .frame  li .description{
	float:left;
	background:#424242;
	width:200px;
	padding:10px 10px 12px;
	color:#fff;
	font-size:12px;
	line-height:14px;
}
.carousel .frame  li .description p{margin:0;}
.carousel .frame  li .description h2{
	font-size:18px;
	line-height:22px;
	margin:0 0 20px;
}
.carousel .frame  li .description .content{
	min-height:224px;
}
*+html .carousel .frame  li .description .content{
	min-height:222px;
}
.carousel .frame  li .description  .auther{
	font-size:10px;
	line-height:12px;
}
.twocolumns{
	overflow:hidden;
	width:680px;
	padding:0 0 16px;
}
.twocolumns-holder{
	width:110%;
	overflow:hidden;
}
.twocolumns .column{
	float:left;
	width:330px;
	margin:0 21px 0 0;
	font-size:12px;
	line-height:16px;
}
#content .twocolumns .column strong.heading{
	margin:0 0 4px;
	font-size:12px;
	line-height:14px;
	color:#333;
	display:block;
	padding:0;
}
#content .twocolumns .column strong.heading a{
	color:#333;
}
#content .twocolumns .column img{
	vertical-align:top;
	margin:0 0 14px;
}
#content .twocolumns .column h3{
	margin:0 0 5px;
	font-size:14px;
	line-height:17px;
	font-weight:bold;
}
.twocolumns .column p{
	margin:0 0 6px;
}
.twocolumns .column ul{
	border-top:1px solid #cbcbcb;
	padding:7px 0 3px;
	margin:0;
	list-style:none;
}
.twocolumns .column li{
	padding:0 0 1px;
}
#content .container{
	border-top:3px solid #999;
}
#content .container .heading{
	padding:6px 0 0;
}
#content .container .heading h2{
	color:#333;
	margin:0;
	font-size:16px;
	line-height:17px;
	font-weight:bold;
	border-bottom:1px solid #cbcbcb;
	padding:0 0 7px;
}
#content .container-holder{
	overflow:hidden;
	padding:9px 0 28px 10px;
}
.container-inner{
	overflow:hidden;
	padding:0 25px 0 0;
}
.container-inner .search-form{
	float:right;
	padding:10px 0 0 ;
}
.container-inner .search-form .row{
	overflow:hidden;
	padding:0 0 3px;
}
.container-inner .search-form label{
	float:left;
	color:#666;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
}
.container-inner .search-form select{
	float:left;
	width:202px;
	font-size:13px;
	line-height:15px;
	color:#333;
	margin:4px 10px 0 0;
}
.container-inner .search-form .btn-search{
	background:url(http://www.enegrenbrewing.com/test/images/bg-btn3.png) no-repeat;
	width:119px;
	height:39px;
	font:14px/39px Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0;
	cursor:pointer;
	overflow:hidden;
	border:none;
	color:#339;
}
#content .container-inner .container-holder ul{
	font-size:14px;
	line-height:19px;
	width:75px;
	margin:0 40px 0 0;
}
#content .container-inner .container-holder .last{
	margin:0;
}
#content .container-holder ul{
	padding:0;
	margin:0 4px 0 0;
	list-style:none;
	float:left;
	width:112px;
	font-size:12px;
	line-height:18px;
}
#content .container-frame{
	overflow:hidden;
	padding:14px 0 35px 7px;
}
#content .container-frame .alignleft{
	float:left;
	width:330px;
	font-size:14px;
	line-height:17px;
	margin:0 22px 0 0;
}
#content .container-frame .alignleft img{
	vertical-align:top;
	margin:0 0 5px;
}
#content .container-frame .description{
	overflow:hidden;
}
#content .container-frame .description .more{
	font-size:11px;
	line-height:17px;
}
#content .container-frame .description h2{
	margin:0 0 14px;
	font-size:13px;
	line-height:15px;
	color:#666;
	font-weight:bold;
}
#content .container-frame .description-holder{
	overflow:hidden;
	line-height:14px;
}
#content .container-frame .description-holder img{
	float:left;
	margin:0 10px 0 0;
}
#content .container-frame .description ul{
	padding:10px 0 0;
	margin:0;
	list-style:none;
}
#content .container-frame .description li{
	padding:0 0 10px;
}
#content .widget{
	overflow:hidden;
	border:1px solid #ccc;
	background:url(http://www.enegrenbrewing.com/test/images/bg-widget.gif) repeat-y;
	width:679px;
}
#content .widget-holder{
	overflow:hidden;
	width:110%;
}
#content .widget .block{
	float:left;
	width:337px;
	padding:12px 5px 10px;
}
#content .widget .block1{
	width:322px;
}
#content .widget .block1 .content{
	padding:16px 13px;
}
#content .widget .block h2{
	font-size:16px;
	line-height:18px;
	margin:0;
	background:url(http://www.enegrenbrewing.com/test/images/bg-line1.gif) repeat-x 0 100%;
	padding:0 0 10px 13px;
}
#content .widget .block h3{
	margin:0 0 27px;
	font-size:14px;
	line-height:14px;
	color:#333;
}
#content .widget .calculator-form{
	overflow:hidden;
	padding:15px 12px 0;
	font:13px/16px Arial, Helvetica, sans-serif;
	color:#333;
}
#content .widget .calculator-form select{
	float:left;
	width:116px;
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#000;
}
#content .widget .calculator-form label{
	float:left;
}
#content .widget .calculator-form .row{
	overflow:hidden;
	padding:0 0 11px;
}
#content .widget .calculator-form .row1{
	padding:0 0 0 183px;
}
#content .widget .calculator-form .btn-calculate{
	background:url(http://www.enegrenbrewing.com/test/images/bg-btn.png) no-repeat;
	width:119px;
	height:30px;
	margin:0;
	font:13px/15px Arial, Helvetica, sans-serif;
	color:#339;
	text-align:center;
	overflow:hidden;
	cursor:pointer;
	border:none;
	padding:0 0 3px;
}
#content .widget .calculator-form  .label-holder{
	float:left;
	width:185px;
	padding:0 2px 0 0;
}
#content .widget .calculator-form  .label-holder span{
	float:right;
}
#content .widget .calculator-form .text{
	float:left;
	background:url(http://www.enegrenbrewing.com/test/images/bg-input.gif) no-repeat;
	width:80px;
	height:19px;
	overflow:hidden;
	margin:0 12px 0 0;
}
#content .widget .calculator-form .sales-field,
#content .widget .calculator-form .price-field1,
#content .widget .calculator-form .price-field{
	width:76px;
	padding:3px 3px 2px;
	color:#000;
	font:12px/14px Arial, Helvetica, sans-serif;
	margin:0;
	border:none;
	background:none;
}
#content .widget .finance-form{
	background:url(http://www.enegrenbrewing.com/test/images/bg-form.gif) repeat-y;
	overflow:hidden;
	width:300px;
	position:relative;
}
#content .widget .finance-form .decor{
	left:142px;
	position:absolute;
	top:27px;
}
#content .widget .finance-form .column{
	float:left;
	width:150px;
	padding:4px 0 0;
	margin:0 15px 0 0;
}
#content .widget .finance-form .column-holder{
	width:110%;
	overflow:hidden;
}
#content .widget .finance-form label{
	font-size:16px;
	line-height:18px;
	color:#f60;
	font-weight:bold;
	margin:0 0 0 25px;
}
#content .widget .finance-form .text-holder{
	overflow:hidden;
	padding:9px 0 16px 17px;
}
#content .widget .finance-form .text-holder span{
	float:left;
	margin:0 1px 0 0 ;
}
#content .widget .finance-form .text-holder .text{
	float:left;
	background:url(http://www.enegrenbrewing.com/test/images/bg-input.gif) no-repeat;
	width:80px;
	height:19px;
	overflow:hidden;
}
#content .widget .finance-form .lease-field,
#content .widget .finance-form .finance-field{
	background:none;
	border:none;
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#000;
	width:72px;
	padding:3px 5px 2px;
	margin:0;
}
#content .widget .finance-form .price{
	font-size:13px;
	line-height:15px;
}
.content-holder{
	overflow:hidden;
}
.content-holder .twocolumns{
	width:670px;
	overflow:hidden;
	background:url(http://www.enegrenbrewing.com/test/images/bg-twocolumns1.gif) repeat-y;
	padding:0 0 0 10px;
	margin:0 0 36px;
}
.content-holder .twocolumns-holder{
	width:110%;
	overflow:hidden;
	padding:5px 0 0;
}
.content-holder .twocolumns .column{
	font-size:12px;
	line-height:16px;
	width:380px;
	margin:0 35px 0 0;
}
.content-holder .twocolumns .column1{
	width:257px;
	font-size:12px;
	line-height:14px;
}
.content-holder .twocolumns .column1 .content{
	padding:0 10px 11px 0;
}
.content-holder .twocolumns .column1 ul{
	border:none;
	padding:0;
}
.content-holder .twocolumns .column h2{
	font-size:16px;
	line-height:19px;
	color:#374565;
	margin:0 0 5px;
}
#content .content-holder .twocolumns .column1 .info{
	border:none;
	font-size:14px;
	line-height:17px;
	font-weight:bold;
	border-bottom:1px solid #cbcbcb;
	padding:0 0 3px;
	margin: 0 0 12px;
}
#content .content-holder .twocolumns .column1 h3{
	margin:0 0 10px;
	font-size:13px;
	line-height:15px;
	color:#666;
}
#content .content-holder .twocolumns .column h4{
	font-size:12px;
	line-height:17px;
	margin:0;
}
.content-holder .twocolumns .column .info li{
	overflow:hidden;
	padding:0 0 13px;
}
.content-holder .twocolumns .column1  li{
	padding:0 0 10px;
}
#content .content-holder .twocolumns .column img{
	margin:0 10px 0 0;
	float:left;
}
#content .tabset{
	font-size:16px;
	line-height:18px;
	color:#333;
	padding:0 0 0 15px;
	margin:0;
	list-style:none;
	font-weight:bold;
}
#content .tabset:after{
	content:'';
	display:block;
	clear:both;
}
#content .tabset li{
	float:left;
	margin:0 9px 0 0;
	border:1px solid #ccc;
	position:relative;
	border-bottom:none;
}
#content .tabset a{
	float:left;
	color:#333;
	padding:10px 20px 6px;
	background:#f4f4f4;
}
#content .active a,
#content .tabset a:hover{
	background:#fff;
	text-decoration:none;
	margin:0 0 -3px;
	border-bottom:3px solid #fff;
	position:relative;
}
#content .tabcontent{
	border-top:3px solid #999;
	width:100%;
}
#content .tabcontent ul{
	overflow:hidden;
	padding:18px 10px 0 10px;
	margin:0;
	list-style:none;
}
#content .tabcontent  li{
	overflow:hidden;
	border-bottom:1px solid #cbcbcb;
	padding:16px 0 17px;
}
#content .tabcontent  li:first-child{
	padding-top:0;
}
#content .tabcontent  li .alignleft{
	float:left;
	margin:0 15px 0 0;
}
#content .tabcontent  li .description{
	overflow:hidden;
	font-size:12px;
	line-height:14px;
}
#content .tabcontent  li .description h2{
	margin:0 0 5px;
	font-size:15px;
	line-height:17px;
}
#content .tabcontent  li .description p{
	margin:0 0 8px;
}
#content .tabcontent  li .description .info{
	font-size:10px;
	line-height:12px;
	color:#666;
	padding:0;
}
#content .content-holder .twocolumns .column .visual{
	padding:0 0 10px;
	overflow:hidden;
}
#content .content-holder .twocolumns  .visual img{
	vertical-align:top;
	margin:0;
}
.content-holder .twocolumns .column p{
	margin:0;
}
.paging-holder{
	overflow:hidden;
	text-align:center;
	width:680px;
	border-bottom:2px solid #cbcbcb;
	padding:7px 0 6px;
	margin:0 0 35px;
}
.paging-frame{
	display:inline-block;
}
*+html .paging-frame{
	display:inline;
}
.paging {
	margin:0;
	padding:0;
	list-style:none;
	color:#000;
	overflow:hidden;
	font-size:12px;
	line-height:26px;
}
.paging li {
	float:left;
	margin:0 7px 0 0;
	width:27px;
	height:26px;
	text-align:center;
}
.paging li a {
	color:#666;
	background:url(http://www.enegrenbrewing.com/test/images/bg-paging.gif) no-repeat;
	width:27px;
	height:26px;
	display:block;
}
.paging li strong{
	color:#c0c0c0;
	background:url(http://www.enegrenbrewing.com/test/images/bg-paging.gif) no-repeat;
	display:block;
}
.paging .next a,
.paging .prev a{
	padding:0 10px 1px 0;
	color:#d00;
	background:url(http://www.enegrenbrewing.com/test/images/bg-paging-prev.gif) no-repeat;
	text-indent:-9999px;overflow:hidden;
}
.paging .next a{
	background:url(http://www.enegrenbrewing.com/test/images/bg-paging-next.gif) no-repeat;
}
#sidebar{
	float:right;
	width:300px;
	padding:36px 0 0 ;
}
#sidebar strong.heading{
	color:#c0c0c0;
	font-size:9px;
	line-height:11px;
	display:block;
	margin:0 0 6px 2px;
}
#sidebar .banner{
	padding:0 0 19px;
}
#sidebar .banner img{
	vertical-align:top;
}
#sidebar .block{
	background:#fff url(http://www.enegrenbrewing.com/test/images/bg-block.gif) repeat-x 0 100%;
	border:1px solid #ccc;
	margin:0 0 20px;
	padding:10px 5px 12px;
}
#sidebar .block h2{
	font-size:17px;
	line-height:18px;
	margin:0;
	background: url("http://www.enegrenbrewing.com/test/images/separator.gif") repeat-x scroll 0 100%;
	padding:0 0 12px 8px;
}
#sidebar .block ul{
	padding:0;
	margin:0;
	list-style:none;
	line-height:18px;
	color:#339;
	overflow:hidden;
}
#sidebar .block li{
	background:url(http://www.enegrenbrewing.com/test/images/separator.gif) repeat-x;
	overflow:hidden;
	padding:10px 10px 9px 4px;
	width:273px;
	float:left;
}
#sidebar .block li:first-child{
	background:none;
}
#sidebar .block li .alignleft{
	float:left;
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	margin:2px 10px 0 0;
}
#sidebar .block li .alignleft img{
	vertical-align:top;
}
#sidebar .block li .description{
	overflow:hidden;
}
#sidebar .block li .description p{
	margin:0;
}
#sidebar .block  .btn-holder{
	overflow:hidden;
}
#sidebar .more{
	float:left;
	background:url(http://www.enegrenbrewing.com/test/images/bullet4.png) no-repeat 100% 7px;
	 padding:0 8px 0 5px;
	 color:#339;
	 line-height:14px;
}
#sidebar .block-insurance{
	background:#f7f7f7;
	padding:8px 5px 18px;
	font-size:14px;
	line-height:18px;
	margin:0 0 22px;
}
#sidebar .block-holder span.colour{
	color:#f60;
	display:block;
	margin:0 0 14px;
}
#sidebar .block-holder{
	padding:8px 0 0 9px;
}
#sidebar .code-form{
	overflow:hidden;
	padding:1px 0 0 ;
}
#sidebar .code-form label{
	display:block;
	font-size:13px;
	line-height:15px;
	color:#333;
	font-weight:bold;
	 padding:0 0 9px;
}
#sidebar .code-form .btn-search1,
#sidebar .code-form .btn-search{
	background:url(http://www.enegrenbrewing.com/test/images/bg-btn3.gif) no-repeat;
	width:142px;
	height:35px;
	cursor:pointer;
	font-size:14px;
	line-height:16px;
	color:#fff;
	overflow:hidden;
	margin:0;
	border:none;
	padding:0 0 3px;
}
#sidebar .code-form .btn-search1,
#sidebar .code-form1 .btn-search{
	background:url(http://www.enegrenbrewing.com/test/images/bg-btn1.gif) no-repeat;
	width:72px;
	height:35px;
	padding:0 10px 3px 0;
}
#sidebar .code-form .text{
	float:left;
	background:#fff;
	border:1px solid #b7b7b7;
	font-size:13px;
	line-height:17px;
	color:#333;
	overflow:hidden;
	margin:2px 17px 0 0;
	padding:8px 8px 7px;
	width:70px;
}
#sidebar .code-form .btn-green{
	float:left;
	padding:0 22px 0 0 ;
	height:36px;
	color:#fff;
	font-size:14px;
	line-height:36px;
	cursor:pointer;
}
#sidebar .code-form .btn-green span{
	background:url(http://www.enegrenbrewing.com/test/images/green-btn-sprite.png) no-repeat;
	float:left;
	height:36px;
	color:#fff;
	margin:0;
	padding:0 9px 0 11px;
}
#sidebar .code-form .btn-green:hover{
	text-decoration:none;
}
#sidebar .code-form .btn-green:hover span{
	background-position:0 -38px;
}
#sidebar .code-form .btn-green em{
	float:left;
	background:url(http://www.enegrenbrewing.com/test/images/green-btn-sprite.png) no-repeat -475px 0;
	height:36px;
	width:20px;
}
#sidebar .code-form .btn-green:hover em{
	background-position:-475px -38px;
}
#sidebar .code-form select{
	width:242px;
	font-size:12px;
	line-height:14px;
	color:#f60;
	font-weight:bold;
}
#sidebar .code-form1{
	padding:14px 0 0 12px;
}
#sidebar .code-form1 .row{
	padding:0 0 28px;
	width:100%;
	overflow:hidden;
}
#sidebar .code-form1 .row1{
	padding:0 0 10px;
}
#sidebar .code-form1 .advaced{
	font-size:12px;
	line-height:14px;
	display:block;
}
#sidebar .tabset{
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
	font-weight:bold;
}
#sidebar .tabset:after{
	content:'';
	display:block;
	clear:both;
}
#sidebar .tabset li{
	float:left;
	margin:0 5px -1px 0;
	border:1px solid #ccc;
	position:relative;
}
#sidebar .tabset a{
	color:#666;
	background:#e7e7e7;
	padding:5px 13px;
	float:left;
}
#sidebar .tabset .active a,
#sidebar .tabset a:hover{
	color:#f60;
	text-decoration:none;
	background:#fff;
	margin:0 0 -1px;
	border-bottom:1px solid #fff;
	position:relative;
}
#sidebar .tabcontent{
	overflow:hidden;
	border:1px solid #ccc;
	background:#fff;
	padding:15px 12px 15px 22px;
	margin:0 0 22px;
}
#sidebar .tabcontent ul{
	padding:0;
	margin:0;
	list-style:none;
	line-height:15px;
	font-size:13px;
}
#sidebar .tabcontent li{
	background:url(http://www.enegrenbrewing.com/test/images/bullet5.gif) repeat-x;
	padding:11px 0 8px;
}
#sidebar .tabcontent li:first-child{
	background:none;
	padding-top:0;
}
#sidebar .tabcontent li p{
	margin:0;
	line-height:12px;
	font-size:12px;
}
#sidebar .block-blog{
	background:#f7f7f7;
	padding:10px 5px 5px;
	margin:0 0 30px;
}
#sidebar .block-blog ul{
	font:11px/14px Arial, Helvetica, sans-serif;
	color:#666;
	padding:7px 0 0;
}
#sidebar .block-blog ul .date{
	font-style:normal;
}
#sidebar .block-blog li{
	padding:13px 17px 5px;
	width:252px;
	float:left;
}
#sidebar .block-blog li:first-child{
	padding-top:0;
}
#sidebar .block-blog li strong.title{
	font-size:13px;
	line-height:15px;
}
#sidebar .block-blog li .alignleft{
	margin:2px 8px 0 0;
}
#sidebar .block-blog li .description{
	overflow:hidden;
	font-size:12px;
	line-height:16px;
	color:#000;
}
#sidebar .block-blog li .description a{
	font-size:11px;
	line-height:13px;
	display:block;
}
#sidebar .block-blog p{
	margin:0;
}
#sidebar .description-holder{
	padding:7px 0 0;
	overflow:hidden;
}
#sidebar .block-auther{
	padding:10px 5px 2px;
}
#sidebar .block-auther strong.auther{
	color:#333;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
}
#sidebar .block-auther strong.auther a{
	color:#333;
}
#sidebar .block-auther ul{
	color:#666;
	font:13px/17px Arial, Helvetica, sans-serif;
	padding:6px 0 0;
}
#sidebar .block-auther  li{
	 padding:8px 10px 8px 4px;
	 float:left;
}
#sidebar .block-auther  li:first-child{
	padding-top:0;
}
#sidebar .block-auther  li .description{
	padding:5px 0 0 ;
}
#sidebar .block-auther ul p{
	margin:0;
}
#sidebar .block-expert{
	 padding:10px 5px 0;
}
#sidebar .block-expert li{
	padding:10px 0 7px;
	width: 287px;
}
#sidebar .block-expert .heading{
	font:normal 13px/15px Arial, Helvetica, sans-serif;
	color:#666;
}
#sidebar .block-expert .block-holder{
	padding:0 0 0 4px;
}
#sidebar .block-expert li .description{
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#333;
}
#sidebar .block-expert li .description a{
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	display:block;
	margin:0 0 5px;
}
#sidebar .block-expert li .description p{
	margin:0;
}
#sidebar .block-expert li .description .read{
	font-weight:normal;
}
#sidebar .block-expert li .alignleft{
	margin:5px 10px 0 0;
}
#sidebar .block-insurance em{
	font-style:normal;
}
#sidebar .block-insurance h3{
	margin:5px 0 0;
	font-size:16px;
	line-height:18px;
	color:#333;
}
